Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 12:16:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I called your customer service several times to complain for the change of my aed500 until today it’s more than a month now but my money not return yet.

I pay cash on delivery, my money is aed500 and the cost of my online order is only aed360.. I gave the money to the delivery man and told me he will return immediately to return my change of aed240 but the delivery man didn’t return anymore. I called your customer service and promised me they will return my money but until now NO action.

Please return my money, it is fine if it is only 10, 20 or even 50 but it is aed240. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374761